@charset "utf-8";
/* CSS Document */

/*====Font Classes====*/
h1, .h1, h1 a, .h1 a {color:#3F3A39;font-size:48px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h2, .h2, h2 a, .h2 a {color:#3F3A39;font-size:30px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h3, .h3, h3 a, .h3 a {color:#3F3A39;font-size:20px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h4, .h4, h4 a, .h4 a {color:#3F3A39;font-size:18px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h5, .h5, h5 a, .h5 a {color:#737373;font-size:12px;font-weight:bold;margin:0 0 15px;padding:0;text-decoration:none;}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5
h6, .h6 { font-family: 'latobold', Arial, Helvetica, sans-serif; }
p, .p {color:#737373;font-size:13px;font-weight:normal;margin:0;padding:0;line-height:17px;}


/*====Link Classes====*/
a {color:#3f3a39;text-decoration:none;/*cursor:pointer;*/}
a:hover {color:#6acac8;text-decoration:none;}
/*hover effect*/
a img, a img:hover {border:none;cursor:pointer;} a img:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}


/*====List Classes====*/
ul {display:block;margin:0px 0px 15px 20px;padding:0px;text-decoration:none;/*list-style:none outside none;*/}
ul ul {margin:0px 0px 10px 35px;} ul ul ul {margin:0px 0px 10px 50px;}
.system-error-message ul {/*list-style-image:url(/images/arrow-black.png);*/color:#1A171B;}
ul li {background:none/*url(/images/btn-list.png) left top scroll no-repeat transparent*/;margin:0px 0px 10px -20px;padding:0px 0px 0px 20px;}
ol {display:block;margin:0px 0px 15px 20px;padding:0px;text-decoration:none;background:none;}
ol li {margin:0px 0px 10px;padding:0px;}
li.multiple {float:left;width:40%;padding:0 5% 0 0;}
ol.lower-roman {list-style-type: lower-alpha; margin:0px 0px 15px 20px; font-family:'latoregular', Arial, Helvetica, sans-serif;font-size:13px;color:#444444;line-height:14px;}	


/*====Size Classes====*/
.p8  {font-size:8px !important;}   .p9 {font-size:9px !important;}  .p10 {font-size:10px !important;} .p11 {font-size:11px !important;} .p12 {font-size:12px !important;}
.p13 {font-size:13px !important;} .p14 {font-size:14px !important;} .p15 {font-size:15px !important;} .p16 {font-size:16px !important;} .p17 {font-size:17px !important;}
.p18 {font-size:18px !important;} .p19 {font-size:19px !important;} .p20 {font-size:20px !important;} .p21 {font-size:21px !important;} .p22 {font-size:22px !important;}
.p23 {font-size:23px !important;} .p24 {font-size:24px !important;} .p25 {font-size:25px !important;} .p26 {font-size:26px !important;} .p27 {font-size:27px !important;}
.p28 {font-size:28px !important;} .p29 {font-size:29px !important;} .p30 {font-size:30px !important;} .p31 {font-size:31px !important;} .p32 {font-size:32px !important;}
.p33 {font-size:33px !important;} .p34 {font-size:34px !important;} .p35 {font-size:35px !important;} .p36 {font-size:36px !important;} .p37 {font-size:37px !important;}
.p38 {font-size:38px !important;} .p39 {font-size:39px !important;} .p40 {font-size:40px !important;} .p41 {font-size:41px !important;} .p42 {font-size:42px !important;}
.p43 {font-size:43px !important;} .p44 {font-size:44px !important;} .p45 {font-size:45px !important;} .p46 {font-size:46px !important;} .p47 {font-size:47px !important;}
.p48 {font-size:48px !important;} .p49 {font-size:49px !important;} .p50 {font-size:50px !important;} .p51 {font-size:51px !important;} .p52 {font-size:52px !important;}


/*====Color Classes====*/
.black {color:#000000 !important;} .white {color:#FFFFFF !important;}
.red {color:#FF0000 !important;} .green {color:#00FF00 !important;} .blue {color:#0000FF !important;}


/*====Misc Classes====*/
img, a img {border:0px;} .noBorder {border:0 !important;}
.imgRight {float:right;margin:0px 0px 20px 20px;} .imgLeft {float:left;margin:0px 20px 20px 0px;} .noBG {background:none !important;}
.left {float:left !important;} .right {float:right !important;} .clear {clear:both !important;} .none {display:none !important;visibility:hidden !important;}
.uppercase {text-transform:uppercase !important;} .lowercase {text-transform:lowercase !important;} .capitalize {text-transform:capitalize !important;}
.relative {position:relative !important;} .absolute {position:absolute !important;} .bold {font-weight:bold !important;} .normal {font-weight:normal !important;}

/*widths*/
.width0 {width:0% !important;} .width10 {width:10% !important;} .width15 {width:15% !important;} .width20 {width:20% !important;} .width25 {width:25% !important;}
.width30 {width:30% !important;} .width35 {width:35% !important;} .width40 {width:40% !important;} .width45 {width:45% !important;} .width50 {width:50% !important;}
.width55 {width:55% !important;} .width60 {width:60% !important;} .width65 {width:65% !important;} .width70 {width:70% !important;} .width75 {width:75% !important;}
.width80 {width:80% !important;} .width85 {width:85% !important;} .width90 {width:90% !important;} .width95 {width:95% !important;} .width100 {width:100% !important;}

/*margin*/
.margin-0 {margin:0px !important;}   .margin-5 {margin:5px !important;}
.margin-10 {margin:10px !important;} .margin-15 {margin:15px !important;}
.margin-20 {margin:20px !important;} .margin-25 {margin:25px !important;}
.margin-30 {margin:30px !important;} .margin-35 {margin:25px !important;}
.margin-40 {margin:40px !important;} .margin-45 {margin:45px !important;}
.margin-50 {margin:50px !important;} .margin-55 {margin:55px !important;}
/*top*/
.mt-0 {margin-top:0px !important;}   .mt-5 {margin-top:5px !important;}
.mt-10 {margin-top:10px !important;} .mt-15 {margin-top:15px !important;}
.mt-20 {margin-top:20px !important;} .mt-25 {margin-top:25px !important;}
.mt-30 {margin-top:30px !important;} .mt-35 {margin-top:35px !important;}
.mt-40 {margin-top:40px !important;} .mt-45 {margin-top:45px !important;}
.mt-50 {margin-top:50px !important;} .mt-55 {margin-top:55px !important;}
/*right*/
.mr-0 {margin-right:0px !important;}   .mr-5 {margin-right:5px !important;}
.mr-10 {margin-right:10px !important;} .mr-15 {margin-right:15px !important;}
.mr-20 {margin-right:20px !important;} .mr-25 {margin-right:25px !important;}
.mr-30 {margin-right:30px !important;} .mr-35 {margin-right:35px !important;}
.mr-40 {margin-right:40px !important;} .mr-45 {margin-right:45px !important;}
.mr-50 {margin-right:50px !important;} .mr-55 {margin-right:55px !important;}
/*bottom*/
.mb-0 {margin-bottom:0px !important;}   .mb-5 {margin-bottom:5px !important;}
.mb-10 {margin-bottom:10px !important;} .mb-15 {margin-bottom:15px !important;}
.mb-20 {margin-bottom:20px !important;} .mb-25 {margin-bottom:25px !important;}
.mb-30 {margin-bottom:30px !important;} .mb-35 {margin-bottom:35px !important;}
.mb-40 {margin-bottom:40px !important;} .mb-45 {margin-bottom:45px !important;}
.mb-50 {margin-bottom:50px !important;} .mb-55 {margin-bottom:55px !important;}
/*left*/
.ml-0 {margin-left:0px !important;}   .ml-5 {margin-left:5px !important;}
.ml-10 {margin-left:10px !important;} .ml-15 {margin-left:15px !important;}
.ml-20 {margin-left:20px !important;} .ml-25 {margin-left:25px !important;}
.ml-30 {margin-left:30px !important;} .ml-35 {margin-left:35px !important;}
.ml-40 {margin-left:40px !important;} .ml-45 {margin-left:45px !important;}
.ml-50 {margin-left:50px !important;} .ml-55 {margin-left:55px !important;}

/*padding*/
.padding-0 {padding:0px !important;}   .padding-5 {padding:5px !important;}
.padding-10 {padding:10px !important;} .padding-15 {padding:15px !important;}
.padding-20 {padding:20px !important;} .padding-25 {padding:25px !important;}
.padding-30 {padding:30px !important;} .padding-35 {padding:25px !important;}
.padding-40 {padding:40px !important;} .padding-45 {padding:45px !important;}
.padding-50 {padding:50px !important;} .padding-55 {padding:55px !important;}
/*top*/
.pt-0 {padding-top:0px !important;}   .pt-5 {padding-top:5px !important;}
.pt-10 {padding-top:10px !important;} .pt-15 {padding-top:15px !important;}
.pt-20 {padding-top:20px !important;} .pt-25 {padding-top:25px !important;}
.pt-30 {padding-top:30px !important;} .pt-35 {padding-top:35px !important;}
.pt-40 {padding-top:40px !important;} .pt-45 {padding-top:45px !important;}
.pt-50 {padding-top:50px !important;} .pt-55 {padding-top:55px !important;}
/*right*/
.pr-0 {padding-right:0px !important;}   .pr-5 {padding-right:5px !important;}
.pr-10 {padding-right:10px !important;} .pr-15 {padding-right:15px !important;}
.pr-20 {padding-right:20px !important;} .pr-25 {padding-right:25px !important;}
.pr-30 {padding-right:30px !important;} .pr-35 {padding-right:35px !important;}
.pr-40 {padding-right:40px !important;} .pr-45 {padding-right:45px !important;}
.pr-50 {padding-right:50px !important;} .pr-55 {padding-right:55px !important;}
/*bottom*/
.pb-0 {padding-bottom:0px !important;}   .pb-5 {padding-bottom:5px !important;}
.pb-10 {padding-bottom:10px !important;} .pb-15 {padding-bottom:15px !important;}
.pb-20 {padding-bottom:20px !important;} .pb-25 {padding-bottom:25px !important;}
.pb-30 {padding-bottom:30px !important;} .pb-35 {padding-bottom:35px !important;}
.pb-40 {padding-bottom:40px !important;} .pb-45 {padding-bottom:45px !important;}
.pb-50 {padding-bottom:50px !important;} .pb-55 {padding-bottom:55px !important;}
/*left*/
.pl-0 {padding-left:0px !important;}   .pl-5 {padding-left:5px !important;}
.pl-10 {padding-left:10px !important;} .pl-15 {padding-left:15px !important;}
.pl-20 {padding-left:20px !important;} .pl-25 {padding-left:25px !important;}
.pl-30 {padding-left:30px !important;} .pl-35 {padding-left:35px !important;}
.pl-40 {padding-left:40px !important;} .pl-45 {padding-left:45px !important;}
.pl-50 {padding-left:50px !important;} .pl-55 {padding-left:55px !important;}


/*====System Classes====*/
.system-message {background:url(/CatalystImages/ok.png) 29px 18px scroll no-repeat #FFFFFF;border:0;margin:0;padding:36px 36px 36px 180px;}
.system-error-message {background:url(/CatalystImages/error.png) 26px 26px scroll no-repeat #FFFFFF;border:0;margin:0;padding:36px 36px 36px 180px;}
.none {display:none;visibility:hidden;}


/*====Pagination====*/
/* ul.pagination {display:block;float:left;clear:both;margin:0;padding:0;width:100%;height:auto;} */
   ul.pagination li.pag-current, ul.pagination li.pag-number, ul.pagination li.pag-next, ul.pagination li.pag-prev {display:block;width:auto;height:auto;padding:2px;margin:0;float:left;}

/*====WEBSITE GLOBAL Pagination====*/
ul.pagination {
	clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
	width: auto; 
	overflow: auto;
	padding-top: 15px; }

ul.pagination li.pag-number {background-color: #333; margin: 0 2px; padding: 2px 7px !important; }
ul.pagination .pag-number a {color: white;}
ul.pagination .pag-number a:hover {color: #ccc;}

ul.pagination .pag-number span.pag-range {color: white;}

ul.pagination li.pag-current {margin: 0 2px;}
ul.pagination .pag-current {padding: 2px 7px !important; background-color: #000; color: #118bda;}


/*====Rounded Corners on Images====*/
.overLay {
	display:block;
	position:relative;/*float:right;*/
	margin:0;padding:0;background:none;
	border:1px solid #DADADA;
}
/*.overLay img {
	display:block;
}*/
.overLay div {
	height:10px;
	position:absolute;
	width:10px;margin:0;padding:0;
}
.overLay .cornerTopLeft {
	background:url( /images/rounded/top-left.png) left top scroll no-repeat transparent;
	left:-1px;
	top:-1px;
}
.overLay .cornerTopRight {
	background:url(/images/rounded/top-right.png) left top scroll no-repeat transparent;
	right:-1px;
	top:-1px;
}
.overLay .cornerBottomRight {
	background:url(/images/rounded/bottom-right.png) left top scroll no-repeat transparent;
	right:-1px;
	bottom:-1px;
}
.overLay .cornerBottomLeft {
	background:url(/images/rounded/bottom-left.png) left top scroll no-repeat transparent;
	left:-1px;
	bottom:-1px;
}
.noMargin {
	margin:0;
}

/*====Media Section====*/
.landBox.mm 					{ height:auto; }
.landBox.media-videos			{  }
.landBox.media-photos			{  }
.landBox.mm .landTitle			{ margin-bottom:10px; }

.landBox.mm .moreButton			{ top:auto; bottom:0; }

.video-preview,
.gallery-preview 				{ height:206px; overflow:hidden; margin-bottom:22px; }

.video-preview h1,
.gallery-preview h1 			{ color: #333; font-family: 'latoblack',Arial,Helvetica,sans-serif; font-size: 18px; margin: 5px 0; padding: 0; }
.video-preview .pagination,
.gallery-preview .pagination
								{ display:none; }
.video-preview img,
.gallery-preview img
								{ max-width:100%; width:auto !important; width:100%; display:block; }
.media-list-small .pagination	{ display:none; }

.gallery-list					{ margin-bottom:30px; }
.mli1							{ margin-right:30px; }
#feaure-list .media-list-item
								{ margin-right:10px; }
#feaure-list .mli3,	#feaure-list .mli6,#feaure-list .mli9,#feaure-list .mli3,#feaure-list .mli12,#feaure-list .mli15,#feaure-list .mli18,#feaure-list .mli21 { margin-right:0; }						
.media-list-item				{ width:135px; float:left; }
.media-list-item p				{  }
.media-list-item a				{ display:block; width:135px; color:#000; font-size:14px; }
.media-list-item img			{ max-width:100%; width:auto !important; width:100%; display:block; }
.media-list-item a strong		{ height:37px; overflow:hidden; font-size:13px; line-height:1.2em; display:block; padding:5px 0 2px 0; }
.media-list-item a span			{ color:#118BDA; font-size:13px; font-weight:normal; font-family:'latoregular',Arial,Helvetica,sans-serif; }

#gallery-detail					{ padding-top:20px; background:url("../images/separatorbg.png") repeat-x scroll left top transparent; }

.clearer						{ clear:both; }

#gallery-window					{ background:#000; padding:10px 0; position:relative; }
#gallery-window h1				{ font-size:13px; color:#fff; line-height:1.2em; margin-left:10px; padding-bottom:5px; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#cycle-1 div 					{ width:100%; }
#cycle-2 .cycle-slide 			{ border:2px solid #000; }
#cycle-2 .cycle-slide-active 	{ border:2px solid #fff; }

#slideshow-1					{ overflow:hidden; }
#slideshow-2 					{ width:88%; margin: auto }
#slideshow-2 					{ margin-top: 10px }

#media-social					{ padding-bottom:10px; }

#image-text						{ color:#fff; font-weight:normal; font-size:12px; margin:10px auto 0 auto; width:94%; }
.smallimg						{ width:100%; height:81px; overflow:hidden; }

#slideshow-1 #main-left, #slideshow-1 #main-right
								{ position:absolute; color:#fff; top:36%; z-index:200; font-size:65px;font-weight:normal; font-family:Arial,Helvetica,sans-serif; }
#main-left 						{ left:10px; }
#main-right						{ right:10px; }

.cycle-slideshow img, #cycle-1 img, #cycle-2 img
								{ width:100%; height:auto; display: block; }

#calleft, #callright
								{ position:absolute; color:#fff; bottom:30px; z-index:200; font-weight:normal; font-size:20px; font-family:Arial,Helvetica,sans-serif; }
#calleft 						{ left:10px; }
#callright						{ right:10px; }

#full-list						{  }
#full-list .media-list-item		{ margin-bottom:20px; margin-right:10px; }

/*
#full-list .mli2				{ margin-right:15px; }
*/

#full-list .mli3,
#full-list .mli6,
#full-list .mli9,
#full-list .mli12,
#full-list .mli15,
#full-list .mli18,
#full-list .mli21,
#full-list .mli24,
#full-list .mli27,
#full-list .mli30				{ margin-right: 0; }

#articleTop.social-media		{ padding-bottom:10px; }
.social-media #articleDateAuthor{ margin-top:6px; }
.social-media #articleShare		{ width:300px; margin-top:0; }
.social-media #articleShare a	{ font-size:12px; color:#3333; }
.social-media #articleShare	span{ height:23px; }
.social-media #articleShare	a span { height:auto; line-height:9px; }

.video-preview > div, #video-large
								{ background:#333 url(../images/loader.gif) 50% 50% no-repeat; }

.gallery-preview h5, .video-preview h5
								{ color:#000; font-size:16px; line-height:1.4em; font-weight:normal; }
 

/*========Other========*/
div.hr, div.hr-small {display:block;width:100%;height:30px;margin:0 0 -15px;padding:0;border:0;float:left;clear:both;background:url(/images/hr.png) left top scroll repeat-x transparent;}
div.hr-line {display:block;width:100%;height:30px;margin:0 0 -15px;padding:0;border:0;float:left;clear:both;background:url(/images/line.png) left top scroll repeat-x transparent;}
div.hr-small {background:url(/images/hr-small.png) left top no-repeat;}
hr {display:block;width:100%;height:1px;margin:0 0 15px;padding:0;border:0;float:left;clear:both;}
.word-wrap {
	width: 300px;
	height:18px;
	white-space:nowrap;
	word-wrap: break-word;      /* for IE, Firefox since 3.5 and Opera since 10.5 */
	overflow: hidden;           /* required for text-overflow */
	text-overflow: ellipsis;    /* for IE and WebKit (Safari, Chrome) */
	-o-text-overflow: ellipsis; /* for Opera since 9.0 */
}

.search-results {padding-bottom:20px;}

/*Lightbox*/
div#lightbox, div#ibox {z-index:99999;}
div#overlay, div#ibox_w {z-index:9999;}

/*Text Shadows*/
/*.{text-shadow:#FFFFFF 1px 1px 1px;filter:Shadow(Color=#FFFFFF,Direction=135,Strength=1);}*/


/*====Transparency Effect====*/
/*a#logo:hover, #search input.search-btn:hover, #social a:hover, #menu ul li a:hover, #rightSub ul li a:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}*/


/*====Extra Non-CMS compatible styles====*/
/*a[href^="/"]:after {
   content: " (http://www.oshcare.com.au" attr(href) ") ";
}*/

.pdf, a.pdf[href $='.pdf'] { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_pdf.gif) no-repeat scroll center left transparent;
}
.doc, a.doc[href $='.doc'] { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_doc.gif) no-repeat scroll center left transparent;
}
.xls, a.xls[href $='.xls'] { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_xls.gif) no-repeat scroll center left transparent;
}
.pps, a.pps[href $='.pps'] { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_pps.gif) no-repeat scroll center left transparent;
}
.youtube, a.youtube[href*="youtube.com/watch?"], a[href*="executiveinterviews.com"], a.video { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_film.gif) no-repeat scroll center left transparent;
}
.phone { 
   padding:2px 0 2px 20px;
   background:url(/images/icons/icon_phone.png) no-repeat scroll center left transparent;
}

/* mandate tables */
.mt-cat {
	margin: 20px 0 0;
}
	.mt-cat h2 {
		font-size: 16px;
	}
	.mt-cat .cat {
		border-top: 1px solid #111;
		list-style: none;
		margin: 0;
	}
		.mt-cat .cat li {
			border-bottom: 1px solid #111;
			margin: 0;
			padding: 8px 0;
		}


